

command: |
    source activate conda-local
    gfile=/astro/u/astrodat/data/DES/OPS/coadd/20141118000041_DES0105-4331/coadd/DES0105-4331_g.fits.fz
    rfile=/astro/u/astrodat/data/DES/OPS/coadd/20141118000041_DES0105-4331/coadd/DES0105-4331_r.fits.fz
    ifile=/astro/u/astrodat/data/DES/OPS/coadd/20141118000041_DES0105-4331/coadd/DES0105-4331_i.fits.fz

    jpg_file=/astro/u/astrodat/data/DES/jpg/OPS/coadd/20141118000041_DES0105-4331/coadd/DES0105-4331_gri.jpg

    bdir=$ESPY_DIR/des/makeimage/bin

    $bdir/make-coadd-color-jpg $gfile $rfile $ifile $jpg_file

N: 2
job_name: "DES0105-4331-rgb"
